
D4Science Infrastructure - Upgrade #12738

D4Science Infrastructure Upgrade to gCube 4.13.0

Oct 19, 2018 11:02 AM - Roberto Cirillo

Status: Completed Start date: Oct 19, 2018

Priority: Normal Due date: Nov 19, 2018

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube  4.13

  

Infrastructure: Pre-Production, Production   

Description

Subtasks:

Upgrade # 12739: /gcube/preprod upgrade to gCube 4.13 Completed

Upgrade # 12772: D4Science Preprod Gateway upgrade to gCube 4.13.0 Completed

Upgrade # 12773: D4Science Gateway upgrade to gCube 4.13.0 Completed

Upgrade # 12865: D4Science Root VO upgrade to gCube 4.13 Completed

Upgrade # 12867: gCubeApps VO upgrade to gCube 4.13 Completed

Upgrade # 12868: FARM VO upgrade to gCube 4.13 Completed

Upgrade # 12869: D4Research VO upgrade to gCube 4.13 Completed

History

#2 - Nov 20, 2018 04:49 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Nov 20, 2018 04:49 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Nov 22, 2018 11:35 AM - Roberto Cirillo

- Status changed from In Progress to Completed
